caption: Release channel
default: "stable-channel"
desc: |-
  Specifies the release channel that this device should be locked to.

  Setting <ph name="CHROME_OS_RELEASE_CHANNEL_POLICY_NAME">ChromeOsReleaseChannel</ph> only has an effect if <ph name="CHROME_OS_RELEASE_CHANNEL_DELEGATED_POLICY_NAME">ChromeOsReleaseChannelDelegated</ph> is set to False.
device_only: true
example_value: stable-channel
features:
  dynamic_refresh: true
items:
- caption: LTS channel
  name: LTSChannel
  value: lts-channel
- caption: LTC channel
  name: LTCChannel
  value: ltc-channel
- caption: Stable channel
  name: StableChannel
  value: stable-channel
- caption: Beta channel
  name: BetaChannel
  value: beta-channel
- caption: Dev channel (may be unstable)
  name: DevChannel
  value: dev-channel
owners:
- mpolzer@google.com
- vsavu@google.com
- chromeos-commercial-remote-management@google.com
schema:
  enum:
  - stable-channel
  - beta-channel
  - dev-channel
  - lts-channel
  - ltc-channel
  type: string
supported_on:
- chrome_os:11-
tags: []
type: string-enum
